class CreateOpenUsers < ActiveRecord::Migration[5.2]
  def change
    create_table :open_users do |t|
      t.references :user

      t.string :type
      t.string :uid

      t.timestamps

      t.index [:type, :uid], unique: true
    end
  end
end
